﻿
.navigation-menu 
{
	margin-right:1px;
	font-size:0.9em;
	letter-spacing: 0.1em;
}
.navigation-menu ul
{
	list-style:none;
	padding:0;
	margin:0;
	z-index:20;
	border-bottom:solid 1px black;
}

.navigation-menu ul li
{
	position: relative;
	border-top:solid 1px black;
}

.navigation-menu ul li:hover ul 
{
	display:block;
}

.navigation-menu ul li a
{
	display:block;
	font-weight:bold;
	display: block;
	padding:5px 0 5px 15px;
	width:164px; /* define width for ie */
	border-top:solid 1px white;
}

.navigation-menu ul li:hover a
{
	z-index:20;
	border-top:solid 1px gray;
}

.popout-icon
{
	float:right;
}

/* Child navigation menus
-------------------------------- */
.navigation-menu ul li ul 
{
	display:none;
	left:100%;
	position:absolute;
	top:0;
	width:100%;
	border:none;
}

.navigation-menu ul li ul li
{
	border:none;
}

.navigation-menu ul li ul li a 
{
	border:none;
}

.navigation-menu ul li ul li:hover a
{
	border:none;
}


/* Standard navigation menu
-------------------------------- */

#standard-navigation ul {border-color:#408cd9; }
#standard-navigation ul li {border-color:#408cd9;}

#standard-navigation ul li a 
{
	color:#408cd9;
	background:#cce0f4;
	border-color:#e5eff9;
}

#standard-navigation ul li:hover a 
{
    color: #408cd9;
	background: white;
	border-top-color:#c7c8ca;
}

#standard-navigation ul li:hover ul li a 
{
	border:solid 1px #c7c8ca;
	background:White;
}

#standard-navigation ul li ul 
{
	margin-top:-1px;
}

#standard-navigation ul li ul li a 
{
	padding-bottom:6px;
	margin-bottom:-1px;
}

#standard-navigation ul li ul li a:hover
{
	background:#408cd9;
	color:White;
}





#user-navigation 
{
	padding-top:10px;
}

#user-navigation .header 
{
	padding:2px 0 2px 15px;
	font-size:10px;
	font-weight:bold;
}


/* User navigation menu variations
-------------------------------- */
.optometry-navigation ul {border-bottom: solid 1px #00CC81; }
.optometry-navigation ul li {border-top: solid 1px #00CC81; }


.optometry-navigation ul li a 
{
	color:#00CC81;
	background:#ccf7e7;
	border-top:solid 1px #e9f9f3;
}

.optometry-navigation ul li a:hover 
{
    color: #00CC81;
	background: white;
	border-top:solid 1px #c7c8ca;
}

